Skip to navigation

Get patient refund

Retrieves a previously created patient refund by its patient_refund_id.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

patient_refund_idstringRequiredformat: "uuid"

Response

patient_refund_idstringformat: "uuid"
organization_idstringformat: "uuid"
refund_sourceenum
amount_centsinteger
patient_external_idstring
allocationslist of objects
source_internal_idstring or nullOptional
refund_timestampdatetime or nullOptional
refund_notestring or nullOptional
invoicestring or nullOptionalformat: "uuid"
refund_reasonenum or nullOptional
Allowed values:

Errors

403
Forbidden Error
404
Not Found Error